Confirm E-Mail Header Remote Command Execution Vulnerability

There is no exploit required.


 

Privacy Statement
Copyright 2010, SecurityFocus